---
deprecated: true
search:
  tags:
    - Product Bundle Groups
    - DELETE
seo:
  description: >-
    Deprecated:… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/bundle-groups/{bundle_group_id}/markets/{market_slug}
    endpoint in the Management API.
sidebar:
  label: Remove Market from Bundle Group (Deprecated)
  badge: DELETE
title: Remove Market from Bundle Group (Deprecated)
type: openapi-operation
---
Deprecated: Removes a market association from the product bundle group by removing it from all store groups within that market. A bundle group must have at least one market.

`DELETE /api/v1/{team_slug}/{app_slug}/bundle-groups/{bundle_group_id}/markets/{market_slug}`

**Deprecated.**

**Responses**

- `200` — Updated product bundle group
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "bundles": [
      {
        "attributes": [
          {
            "created_at": "string",
            "description": "string",
            "filterable": true,
            "id": "string",
            "key": "string",
            "name": "string",
            "template_key": "string",
            "template_name": "string",
            "translatable": true,
            "translations": {
              "description": [
                {
                  "id": "string",
                  "locale": "string",
                  "value": "string"
                }
              ],
              "name": [
                {
                  "id": "string",
                  "locale": "string",
                  "value": "string"
                }
              ]
            },
            "updated_at": "string",
            "values": {
              "property1": {
                "field_id": "string",
                "id": "string",
                "image_id": "string",
                "image_object": {
                  "alt": "string",
                  "app_id": "string",
                  "blurhash": "string",
                  "copyright": "string",
                  "custom": {
                    "property1": "string",
                    "property2": "string"
                  },
                  "folder_id": "string",
                  "id": "string",
                  "parent_id": "string",
                  "public": true,
                  "status": "string",
                  "title": "string",
                  "url": "string"
                },
                "translations": {
                  "value": [
                    {
                      "id": "string",
                      "locale": "string",
                      "value": "string"
                    }
                  ]
                },
                "type": "string",
                "value": "string"
              },
              "property2": {
                "field_id": "string",
                "id": "string",
                "image_id": "string",
                "image_object": {
                  "alt": "string",
                  "app_id": "string",
                  "blurhash": "string",
                  "copyright": "string",
                  "custom": {
                    "property1": "string",
                    "property2": "string"
                  },
                  "folder_id": "string",
                  "id": "string",
                  "parent_id": "string",
                  "public": true,
                  "status": "string",
                  "title": "string",
                  "url": "string"
                },
                "translations": {
                  "value": [
                    {
                      "id": "string",
                      "locale": "string",
                      "value": "string"
                    }
                  ]
                },
                "type": "string",
                "value": "string"
              }
            }
          }
        ],
        "compliant": {
          "info": [
            "string"
          ],
          "level": "none"
        },
        "created_at": "string",
        "discount_percentage": 0,
        "discount_type": "string",
        "discounts": {
          "property1": 0,
          "property2": 0
        },
        "id": "string",
        "rules": [
          {
            "bundle_id": "string",
            "discount_percentage": 0,
            "discount_type": "string",
            "discounts": {
              "property1": 0,
              "property2": 0
            },
            "exclude_discounted_price": true,
            "exclude_full_price": true,
            "id": "string",
            "items": [
              {
                "description": "string",
                "id": "string",
                "image_urls": [
                  "string"
                ],
                "product_name": "string",
                "product_number": "string",
                "slug": "string"
              }
            ],
            "quantity": 0,
            "tag_conditions": {
              "brands": {
                "mode": "include",
                "values": [
                  {
                    "id": "string",
                    "name": "string"
                  }
                ]
              },
              "categories": {
                "mode": "include",
                "values": [
                  {
                    "id": "string",
                    "name": "string"
                  }
                ]
              },
              "collections": {
                "mode": "include",
                "values": [
                  {
                    "id": "string",
                    "name": "string"
                  }
                ]
              },
              "series": {
                "mode": "include",
                "values": [
                  {
                    "id": "string",
                    "name": "string"
                  }
                ]
              },
              "tags": {
                "mode": "include",
                "values": [
                  {
                    "id": "string",
                    "name": "string"
                  }
                ]
              }
            }
          }
        ],
        "status": "string",
        "updated_at": "string"
      }
    ],
    "compliance": {
      "info": [
        "string"
      ],
      "level": "none"
    },
    "created_at": "string",
    "description": "string",
    "end_date": "string",
    "id": "string",
    "markets": [
      {
        "active": true,
        "country_codes": [
          "string"
        ],
        "created_at": "string",
        "currency_code": "string",
        "id": "string",
        "locale": "string",
        "name": "string",
        "slug": "string",
        "store_group_id": "string",
        "store_group_slug": "string",
        "updated_at": "string"
      }
    ],
    "name": "string",
    "start_date": "string",
    "translations": {
      "description": [
        {
          "id": "string",
          "locale": "string",
          "value": "string"
        }
      ],
      "name": [
        {
          "id": "string",
          "locale": "string",
          "value": "string"
        }
      ]
    },
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
